/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#content {
    min-height: calc(100vh - 522px);
}

/* Intro Header */
.page-id-11452 #masthead.header-main {
    height: 60px;
}
.page-id-11452 #masthead.header-main .flex-col.hide-for-medium.flex-right,
.page-id-11452 #masthead.header-main .flex-col.hide-for-medium.flex-left.flex-grow {
    display: none !important;
}
.page-id-11452 #masthead.header-main .show-for-medium {
    display: block !important;
    order: -1;
    flex-basis: 24px;
}
.page-id-11452 #masthead.header-main #logo {
    flex-basis: 100%;
    margin: 0 0 0 -40px;
    text-align: center;
}
.page-id-11452 #masthead.header-main #logo img {
    max-height: 76px;
    margin: 0 auto;
}
.page-id-11452 #masthead.header-main .show-for-medium li.nav-icon.has-icon {
    margin: 0;
    width: 24px;
}
/* Intro Contents */
.page-id-11452 #top-bar {
    display: none;
}
.page-id-11452 #wide-nav {
    display: none;
}
.page-id-11452 .header-main li.header-search.header-search-dropdown {
    display: none;
}
.page-id-11452 .header-bg-color {
    background-color: transparent;
    box-shadow: none;
}
.page-id-11452 .header-wrapper {
    box-shadow: none;
}
.has-off-canvas .page-id-11452 .header-wrapper, .page-id-11452 .header-wrapper.stuck {
    background-color: rgba(0,0,0,0.8) !important;
    box-shadow: none;
}
.page-id-11452 .off-canvas-right .mfp-content, .page-id-11452 .off-canvas-left .mfp-content {
    background-color: rgba(0,0,0,0.8);
    box-shadow: none;
}
.page-id-11452 #header .header-wrapper, .page-id-11452 #header .off-canvas-right .mfp-content,
.page-id-11452 #header .off-canvas-left .mfp-content {
    background-color: transparent;
}
.page-id-11452 .mfp-bg.mfp-ready {
    opacity: 0;
}
.page-id-11452 .header.show-on-scroll, .page-id-11452 .stuck .header-main {
    height: 60px !important;
}
.page-id-11452 .nav > li.has-icon > a > i, .page-id-11452 .nav-sidebar.nav-vertical li,
.page-id-11452 .nav-sidebar.nav-vertical a, .page-id-11452 .nav-sidebar.nav-vertical i,
.page-id-11452 .off-canvas-left.mfp-ready .mfp-close {
    color: #ffffff;
}
.page-id-11452 .nav-sidebar.nav-vertical > li + li {
    border: none;
}
.page-id-11452 .mfp-close, .page-id-11452 .mfp-close:active {
    right: auto;
    left: calc(50% - 44px);
    top: 60px !important;
}
.admin-bar.page-id-11452 .mfp-close, .admin-bar.page-id-11452 .mfp-close:active {
    top: 32px !important;
}
.page-id-11452 .mfp-close, .page-id-11452 .mfp-close:active {
/*     top: 0 !important; */
	top: 60px !important;
}
.admin-bar.page-id-11452 .off-canvas-left.mfp-ready .mfp-content, .admin-bar.page-id-11452 .off-canvas-left.mfp-ready .mfp-content:active {
    top: 32px !important;
    height: calc(100% - 32px);
}
.page-id-11452 .off-canvas-left.mfp-ready .mfp-content, .page-id-11452 .off-canvas-left.mfp-ready .mfp-content:active {
    top: 0 !important;
    height: 100%;
}
.page-id-11452 main#main {
/*     margin-top: -60px; */
    margin-top: -69px;
}
.page-id-11452 .top-divider.full-width {
    display: none;
}
.page-id-11452 #masthead.header-main #logo img.header_logo.header-logo {
    opacity: 0;
    width: 275px;
}
.page-id-11452 #masthead.header-main #logo a {
    display: inline-block;
    width: 275px;
    height: 60px;
    margin: 0 auto !important;
    background-image: url('/wp-content/uploads/2017/11/intro-logo-w.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.page-id-11452 .nav-sidebar.nav-vertical {
    padding-top: 20px;
}
.menu-item.intro {
    display: none;
}
.page-id-11452 .nav-sidebar.nav-vertical li.menu-item {
    display: none;
}
.page-id-11452 .nav-sidebar.nav-vertical li.html.custom, .page-id-11452 .nav-sidebar.nav-vertical li.header-search-form {
    display: none !important;
}
.page-id-11452 .nav-sidebar.nav-vertical li.menu-item.intro, .page-id-11452 .nav-sidebar.nav-vertical li.menu-item.intro li {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.page-id-11452 .nav-sidebar.nav-vertical li.menu-item.intro:hover, .page-id-11452 .nav-sidebar.nav-vertical li.menu-item.intro li:hover {
    background-color: rgba(62, 62, 62, 0.8);
}
.page-id-11452 .header-main ul.mobile-nav.nav.nav-right {
    display: block !important;
}
.page-id-11452 .header-main ul.mobile-nav.nav.nav-right li:nth-child(1), .page-id-11452 .header-main ul.mobile-nav.nav.nav-right li:nth-child(n+3) {
    display: none !important;
}
.admin-bar.page-id-11452 .off-canvas-left.mfp-ready .mfp-content, .admin-bar.page-id-11452 .off-canvas-left.mfp-ready .mfp-content:active,
.page-id-11452 .off-canvas-left.mfp-ready .mfp-content, .page-id-11452 .off-canvas-left.mfp-ready .mfp-content:active {
    top: 60px !important;
    height: calc(100% - 60px);
}
@media (max-width: 849px) {
.admin-bar.page-id-11452 .mfp-close, .admin-bar.page-id-11452 .mfp-close:active,
.page-id-11452 .mfp-close, .page-id-11452 .mfp-close:active {
    top: 60px !important;
}
.has-off-canvas .page-id-11452 .header-wrapper,
.page-id-11452 #header .off-canvas-right .mfp-content, .page-id-11452 #header .off-canvas-left .mfp-content {
    background-color: rgba(0,0,0,0.8);
}
}
@media (max-width: 480px) {
.page-id-11452 .mfp-close, .page-id-11452 .mfp-close:active {
    right: auto;
    left: calc(70% - 44px);
}
}

/* Mobile Side Menu */
.off-canvas-left.mfp-ready .mfp-content, .mfp-content.off-canvas-cart {
    width: 46% !important;
}
.off-canvas-left.mfp-ready .mfp-close, .off-canvas-left.mfp-ready .mfp-close:active {
    right: auto;
    left: calc(46% - 44px);
}
@media (max-width: 480px) {
.off-canvas-left.mfp-ready .mfp-content, .mfp-content.off-canvas-cart {
    width: 80% !important;
}
.off-canvas-left.mfp-ready .mfp-close, .off-canvas-left.mfp-ready .mfp-close:active {
    right: auto;
    left: calc(80% - 44px);
}
}

/* Members - Unsubscibe */
input#unsubscibe_cancel {
    background: #202020;
    margin: 0;
}

/* sidebar */
.large-3.col .widget-area aside > a:after {
    content: "";
    border-bottom: 3px solid #DAB55B;
    width: 30px;
    height: 3px;
    display: block;
    margin: .66em 0;
}
/* body .accont, body header .flex-col.hide-for-medium.flex-right .header-divider:nth-child(3), body .account-item.has-icon {
	display: none;
}
body.logged-in .accont, body.logged-in header .flex-col.hide-for-medium.flex-right .header-divider:nth-child(3), body.logged-in .account-item.has-icon {
	display: block;
} */

div.out-of-stock-text span {
    background-color: #999999;
    color: white;
    border-radius: 2px;
    padding: 2px 3px 3px;
    font-size: 9px;
    line-height: 9px;
}

/* Remove Google reCAPTCHA Badge */
.grecaptcha-badge { visibility: hidden; }